function doAreaRefinement(obj)
{
	var data = {}
	data.dummy = "";
	data.field_id = 'selAreaId';
	data.input_id = obj.value;
	callModule("lib/getAreasByName.php", data);
}

function setAreaName()
{
	"use strict"; 
	var sel = document.getElementById('selAreaId');
	document.getElementById('edtAreaName').value = sel.options[sel.selectedIndex].innerHTML;
}

function getAreaServiceOptions()
{
	var data = {};
	data.dummy = "";
	data.area_id = document.getElementById('selAreaId').value;
	data.field = 'selServiceId';
	callModule("lib/getAreaServiceList.php", data);
}